🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request POST \
--url https://api.shoppex.io/dev/v1/invoices/{uniqid}/replacements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"full": "false",
"quantity": 1,
"product_id": "prod_2"
}
'{
"data": {
"id": "replacement_1",
"invoice_id": "33333333-3333-4333-8333-333333333333",
"product_id": "prod_2",
"quantity": 1,
"message": "Replacement issued.",
"created_at": 1712059800
}
}Developer API operation for POST /dev/v1/invoices//replacements.
curl --request POST \
--url https://api.shoppex.io/dev/v1/invoices/{uniqid}/replacements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"full": "false",
"quantity": 1,
"product_id": "prod_2"
}
'{
"data": {
"id": "replacement_1",
"invoice_id": "33333333-3333-4333-8333-333333333333",
"product_id": "prod_2",
"quantity": 1,
"message": "Replacement issued.",
"created_at": 1712059800
}
}